Bug 871994 - [RHEL 4] tzdata 2012h
Summary: [RHEL 4] tzdata 2012h
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tzdata
Version: 4.9
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: rc
: ---
Assignee: Petr Machata
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 871993
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-31 23:12 UTC by Petr Machata
Modified: 2015-05-05 01:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 871993
Environment:
Last Closed: 2012-11-26 08:37:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2012:1488 0 normal SHIPPED_LIVE tzdata enhancement update 2012-11-26 13:36:35 UTC

Description Petr Machata 2012-10-31 23:12:07 UTC
tzdata latest upstream release is 2012h

Comment 4 errata-xmlrpc 2012-11-26 08:37:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2012-1488.html


Note You need to log in before you can comment on or make changes to this bug.